File::Spec::AmigaOS(3pm)

NAME
File::Spec::AmigaOS - File::Spec for AmigaOS

SYNOPSIS
 require File::Spec::AmigaOS; # Done automatically by File::Spec
                              # if needed

DESCRIPTION
Methods for manipulating file specifications.

METHODS

tmpdir
    Returns $ENV{TMPDIR} or if that is unset, "/t".

file_name_is_absolute
    Returns true if there's a colon in the file name, or if it begins with a slash.

All the other methods are from File::Spec::Unix.